BODY {
	MARGIN: 0px 0px 10px; BACKGROUND-COLOR: #000000
}
.newsletter_index {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 3px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 3px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #4d323e
}
.index_table {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid
}
.review_index2 {
	BORDER-RIGHT: #915f75 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #915f75 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: #915f75 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #915f75 1px solid; BACKGROUND-COLOR: #34271e
}
.menu {
	BORDER-RIGHT: #915f75 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #915f75 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #915f75 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #915f75 1px solid; BACKGROUND-COLOR: #4d323e
}
.nightmare_burton {
	BORDER-RIGHT: #ff671e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff671e 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ff671e 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ff671e 1px solid; BACKGROUND-COLOR: #ffffff
}
.blackfontbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.blackfont {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.blackfontbig {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.link_pesadilla {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.link_pesadilla:hover {
	COLOR: #ff671e; TEXT-DECORATION: none
}
.linka_02 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka_03 {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka_04 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka_04b {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka_04b:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.linka_05 {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka_05:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.linkc {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka {
	FONT-SIZE: 10px; COLOR: #dddddd; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka:hover {
	COLOR: #ff66ff; TEXT-DECORATION: none
}
.linka_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #dddddd; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linka_bold:hover {
	FONT-WEIGHT: bold; COLOR: #ff66ff; TEXT-DECORATION: none
}
.linkb {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkha {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.linkh2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkh2a {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkf {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #993399; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkf:hover {
	COLOR: #cc66cc; TEXT-DECORATION: none
}
.linkg {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc99cc; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkg:hover {
	COLOR: #cc66cc; TEXT-DECORATION: none
}
.linkg_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc99cc; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.path_01 {
	MARGIN-TOP: 4px; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 4px; COLOR: #e4abe4
}
.path_text_01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #facafa; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.path_text_01:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #facafa; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.path_text_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #facafa; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.loginform {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 20px; MARGIN-LEFT: 2px
}
.form_field_04 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.form_field_01 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.form_field_02 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #bbbbbb; TEXT-DECORATION: none
}
.form_field_03 {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
.news_01 {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #dddddd 1px solid; COLOR: #eeeeee; PADDING-TOP: 10px; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #666666
}
.news_overview {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #dddddd
}
.news_search_text1 {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.news_search_text2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.news_text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #aaaaaa; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.news_text1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff66ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.news_text2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #aaaaaa; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.news_text2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff66ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.news_index {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 6px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 6px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #666666
}
.review_index {
	BORDER-RIGHT: #986880 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #986880 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 4px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 4px; BORDER-LEFT: #986880 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #986880 1px solid; BACKGROUND-COLOR: #4d323e
}
.linkindex_01_sm {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #993399; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkindex_01_sm:hover {
	COLOR: #cc66cc; TEXT-DECORATION: none
}
.linkindex_02_sm {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc99cc; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkindex_02_sm:hover {
	COLOR: #ff99ff; TEXT-DECORATION: none
}
.link_error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3333; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkb2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.linkb2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff66ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.link_search {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff99ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.link_search_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff99ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkb3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkb3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff66ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.linkd {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkd:hover {
	COLOR: #ff66ff; TEXT-DECORATION: underline
}
.linkd2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.linkd2:hover {
	COLOR: #ff66ff; TEXT-DECORATION: underline
}
.linke {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linke:hover {
	COLOR: #ff66ff; TEXT-DECORATION: underline
}
.linkform {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkform2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff99ff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkh {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkh:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.linkh3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkh3:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.linkh3a {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.linkh3a:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.linkh4 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkh4:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.linki {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linki:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.linkerror {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkerror:hover {
	COLOR: #cc6666; TEXT-DECORATION: none
}
.genre_search_01 {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; BORDER-LEFT: #dddddd 1px solid; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #bbbbbb
}
.linkindex_01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #993399; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkindex_01:hover {
	COLOR: #cc66cc; TEXT-DECORATION: none
}
.linkindex_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc99cc; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.linkindex_02:hover {
	COLOR: #ff99ff; TEXT-DECORATION: none
}
.search_table {
	BORDER-RIGHT: #ff99ff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ff99ff 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 2px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: #ff99ff 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff99ff 1px solid
}
.foro_01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.foro_01:hover {
	COLOR: #ff66ff; TEXT-DECORATION: underline
}
.foro_02 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.foro_02:hover {
	COLOR: #ff66ff; TEXT-DECORATION: underline
}
.foro_03 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.foro_03:hover {
	COLOR: #ff66ff; TEXT-DECORATION: underline
}
.foro_04 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.foro_04:hover {
	COLOR: #ff66ff; TEXT-DECORATION: underline
}
